gworkspace (1.0.0-1) unstable; urgency=medium

  * New upstream release, dedicated to Bertrand Dekoninck (RIP).
  * Remove patches applied upstream:
    + link-libs.patch;
    + spelling-errors.patch;
    + incompatible-pointer-types.patch;
    + misc-compiler-warnings.patch;
    + ftbfs-hurd.patch;
    + gcc-10.patch.
  * debian/patches/series: Update.
  * debian/patches/popplerkit.patch: Adjust for build system changes.
  * debian/gworkspace-common.install: Update for the FSNode SONAME change;
    exclude converted .png file.
  * debian/gworkspace.app.install: Update for the FSNode SONAME change.
    Install .png app icon here as AppStream cannot find it.
  * debian/gworkspace.app.links: Update for the FSNode SONAME change.
  * debian/rules (override_dh_auto_install): Delete
    autogenerated *.desktop files.
    (override_dh_fixperms): Remove override; no longer necessary.
  * debian/control: Add appropriate Breaks/Replaces for the icon move.
    (Uploaders): Update Gürkan's email address.
    (Standards-Version): Bump to 4.6.0; no changes needed.
  * debian/watch: Bump version to 4.
  * debian/changelog: Fix lintian E: bogus-mail-host-in-debian-changelog.
  * debian/copyright: Update copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 27 Dec 2021 15:11:42 +0200

gworkspace (0.9.4-3) unstable; urgency=medium

  * debian/patches/gcc-10.patch: New; fix FTBFS with GCC 10
    (Closes: #957324).
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Switch to the debhelper-compat
    mechanism; bump compat level to 13.  Drop gnustep-make; required
    version is available in buster.  Add imagemagick for icon conversion.
    (Rules-Requires-Root): Set to "no".
    (gworkspace-common): Mark as M-A: foreign.
    (gworkspace-apps-wrappers): Replace suggested iceweasel package with
    firefox-esr | firefox.  Mark as M-A: foreign.
  * debian/compat: Delete.
  * debian/rules (DEB_LDFLAGS_MAINT_APPEND): Remove -Wl,--as-needed;
    default as of bullseye.
    (d_app): Define for convenience.
    (override_dh_auto_configure): Pass --with-sh=/bin/sh; hopefully it'll
    fix the unreproducible build.
    (override_dh_auto_build): Support "terse" in DEB_BUILD_OPTIONS.
    (override_dh_auto_install): Convert app icons to PNG format; fixes
    AppStream errors.
    (override_dh_strip): Remove.
  * debian/gworkspace-apps-wrappers.install: Replace iceweasel with
    firefox.  Skip documentation for aplay and xine wrappers; irrelevant
    and only causes lintian warnings.
  * debian/gworkspace-apps-wrappers.links: Replace iceweasel with firefox.
  * debian/mdfinder.app.install: Add forgotten .desktop file.
  * debian/MDFinder.desktop: Use the PNG icon.
  * debian/GWorkspace.desktop: Likewise.

 -- Yavor Doganov <yavor@gnu.org>  Mon, 22 Jun 2020 16:19:33 +0300

gworkspace (0.9.4-2) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Fix Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 04 Feb 2020 12:11:39 +0100

gworkspace (0.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump to 11.
  * debian/control (Uploaders): Change Gürkan's family name as requested.
    (Build-Depends): Require debhelper >= 11 and drop autotools-dev.
    Remove imagemagick which was only needed for the icon  conversion.
    Require gnustep-make >= 2.7.0-3 for noopt handling.  Remove obsolete
    libgnustep-gui-dev version requirement.  Add libpopplerkit-dev for the
    PDF inspector.
    (Depends): Remove obsolete dpkg dependency.
    (gworkspace-common): Remove obsolete Breaks/Replaces.
    (gnustep-apps-wrappers): Suggest calibre and coccinella.
    (gworkspace-dbg): Remove in favour of automatic -dbgsym packages.
    (Vcs-Git, Vcs-Browser): Use secure/canonical URIs.
    (Standards-Version): Claim compliance with 4.1.2 as of this release.
  * debian/gworkspace.app.install:
  * debian/gworkspace.app.links:
  * debian/gworkspace-common.install: Remove .xpm icon, resizer tool and
    thumbnailer service which got merged into the respective bundles.
    Handle the addition of the PDF inspector.
  * debian/mdfinder.app.install: Remove .xpm icon.
  * debian/gworkspace-apps-wrappers.install:
  * debian/gworkspace-apps-wrappers.links: Add calibre and coccinella.
  * debian/rules: Use default hardening and dh sequence.  Restore
    maintainer LDFLAGS and install all libraries in /usr/lib/gworkspace.
    (override_dh_auto_build): Don't generate XPM icons.  Use dh_auto_build
    instead of $(MAKE) to actually get parallel building.
    (override_dh_auto_install): Pass GNUSTEP_SYSTEM_LIBRARIES set to the
    desired value to overcome gnustep-make's inability to handle private
    libraries/frameworks.
    (override_dh_installman): Pass -p explicitly so that the "all" buildd
    does not create dangling symlinks (Closes: #841780).  Perhaps a better
    alternative is to rename the override as -arch or just move the
    manpages to gworkspace-common.
    (override_dh_fixperms): Handle .plist files as well.
    (override_dh_missing): Pass --list-missing.
    (override_dh_strip): Pass --dbgsym-migration.
    (override_dh_makeshlibs): Pass -n; all libraries are private.
  * debian/patches/link-libs.patch: New, link all needed libraries.
  * debian/patches/spelling-errors.patch: New, fix some spelling errors.
  * debian/patches/incompatible-pointer-types.patch:
  * debian/patches/misc-compiler-warnings.patch: New patches.
  * debian/patches/ftbfs-hurd.patch: New; fix FTBFS on GNU/Hurd, thanks
    Svante Signell (Closes: #767847).
  * debian/patches/popplerkit.patch: New; resurrect ancient patch by
    Hubert Chathi to use PopplerKit for the PDF inspector.
  * debian/patches/series: New file.
  * debian/gworkspace-apps-wrappers.maintscript:
  * debian/gworkspace.app.maintscript:
  * debian/mdfinder.app.mainscript: Delete; not necessary anymore.
  * debian/source/options: Remove .xpm files.
  * debian/mdfinder.app.menu: Delete.
  * debian/gworkspace.app.lintian-overrides: Delete, no longer needed.
  * debian/mdfinder.app.lintian-overrides: New; some false positives.
  * debian/GWorkspace.1: Fix typo and remove section about resizer.
  * debian/changelog: Whitespace cleanup.
  * debian/copyright: Update copyright years; use https for format URL.

 -- Yavor Doganov <yavor@gnu.org>  Sun, 24 Dec 2017 09:18:38 +0200

gworkspace (0.9.3-1) unstable; urgency=low

  * New upstream release (Closes: #805019).
  * Bump Standards-Version to 3.9.6 in debian/control file.
  * Update uploader (myself) address in debian/control file.
  * Don't hardcode LDFLAGS in debian/rules (let dpkg-buildflags do the job).
  * use dh $@ --with autotools-dev in debian/rules file,
    and thus add autotool-dev to Build-Depends in debian/control file.
  * Provide a debian/source/options file with a dpkg-source argument to ignore
    config.log, config.status, config.h, and GNUmakefile autogenerated files
    (and thus remove dh_clean_overrides target in debian/rules file).
  * According to debian policy 9.1.1,move application wrappers and
    Resources dirs to /usr/share/GNUstep/ subdirs:
    - update and provide new debian/*.install files
    - use dh_symlink and dpkg-maintainer-script (and thus add dependency
      to dpkg (>=1.17.4) to create symlink from old to new locations.
      (provide new debian/*.links and debian/*.maintscript)
    - provide a new private script (debian/generate.sh) to autogenerate
      *.install, *.links and *.maintscript files.
    - clean corresponding *.lintian-overrides files.
    - remove old preinst script.
    - clean debian/rules file.from old unneeded code (Closes: #806044)..
  * Override dh_shlibdeps in debian/rules to help it to find private libs.
  * Remove debian/patches/link-libs.patch: not needed anymore.
  * Don't move framework libs (or symlinks) in /usr/lib/gworkspace anymore:
    let them in /usr/lib where gworkstace app and tools looking for then
  * update gworkspace.lintian-overrides because we don't split private
    frameworks into shared lib packages:
    - add package-name-doesnt-match-sonames tag
    - add non-dev-pkg-with-shlib-symlink tag
  * According with lintian and #741573 don't install menu file any longer.

 -- Eric Heintzmann <heintzmann.eric@free.fr>  Fri, 06 Nov 2015 19:20:01 +0100

gworkspace (0.9.2-1) unstable; urgency=medium

  * New upstream release:
    - Compatible with current GNUstep libraries (Closes: #749757).
    - Moving big folders is faster (Closes: #315269).
    - Correct Attrbitues inspector behaviour (Closes: #315279).
  * Ack NMUs, thanks gregor herrmann and Colin Watson.
  * debian/control (Maintainer): Set to the GNUstep team.
    (Uploaders): Add myself and remove Hubert as per his request.
    (Build-Depends): Bump debhelper requirement to >= 9.  Require
    libgnustep-gui-dev >= 0.24.  Remove libpopplerkit-dev (PDFKit is
    needed, which is not in Debian) and file.  Add libsqlite3-dev and
    libpreferencepanes-dev for GWMetadata.  Add imagemagick for the icons
    conversion.
    (mdfinder.app, gworkspace-common, gworkspace-dbg): New packages;
    enable GWMetadata and provide a -dbg package.
    (Vcs-Git, Vcs-Browser): New fields.
    (Section): Remove unnecessary binary package fields.
    (Depends): Add ${misc:Depends} and ${gnustep:Depends}.
    (Conflicts, Replaces): Remove; obsolete.
    (Recommends): Replace preview.app with price.app and preferences.app
    with systempreferences.app (Closes: #564677).  Move wrapperfactory.app
    to gworkspace-apps-wrappers' Recommends.
    (Standards-Version): Claim compliance with 3.9.5 as of this release.
  * debian/watch: Track ftp.gnustep.org.
  * debian/compat: Set to 9.
  * debian/patches/debian-changes-0.8.8-1: Delete; spurious result from
    improper clean.
  * debian/patches/667874.patch: Remove; fixed upstream.
  * debian/patches/link-libs.patch: New, link all needed libraries.
  * debian/patches/series: Update.
  * debian/rules: Rewrite for modern dh.  Move all images to /usr/share.
    Enable hardening.  Create symlinks for the manpages.
  * debian/gworkspace.app.install:
  * debian/mdfinder.app.install:
  * debian/mdfinder.app.manpages:
  * debian/mdfinder.app.menu:
  * debian/MDFinder.desktop:
  * debian/MDFinder.1:
  * debian/mdfind.1: New file.
  * debian/ClipBook.1:
  * debian/ClipBook.xpm:
  * debian/Desktop.app.1:
  * debian/Desktop.app.xpm:
  * debian/GWRemote.1:
  * debian/GWRemote.xpm:
  * debian/GWorkspace.xpm:
  * debian/gworkspace.app.lintian-overrides:
  * debian/clipbook.app.lintian-overrides:
  * debian/clipbook.app.menu:
  * debian/clipbook.app.postinst.debhelper:
  * debian/clipbook.app.postrm.debhelper: Delete.
  * debian/source/lintian-overrides: New file; override
    configure-generated-file-in-source.
  * debian/gwoskspace-apps-wrappers.install: New file; install the
    apps wrappers under /usr/lib, not /lib.  Thanks Andreas Beckmann
    (Closes: #689545).
  * debian/preinst: New file; handle the move of Resources to /usr/share.
  * debian/gworkspace.app.README.Debian: Delete wrong reference to the
    "defaults" tool which has been in /usr/bin since quite some time.
    Thanks Michael P. Soulier (Closes: #728265).
  * debian/gworkspace.app.menu: Fix title.
  * debian/GWorkspace.desktop: Make it valid, add Keywords field and use
    full path of the icon.
  * debian/GWorkspace.1: Provide explanation for the supporting programs.
  * debian/copyright: Rewrite in format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Thu, 17 Jul 2014 09:43:51 +0300

gworkspace (0.8.8-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Re-encode changelog entry for 0.8.7-1 as UTF-8 (closes: #694421).

 -- Colin Watson <cjwatson@debian.org>  Tue, 04 Jun 2013 11:10:22 +0100

gworkspace (0.8.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with GCC-4.7": add patch from Yavor Doganov
    (Closes: #667874)

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 18:51:22 +0200

gworkspace (0.8.8-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Change section to gnustep.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 03 Sep 2010 12:57:23 +0200

gworkspace (0.8.7-1) experimental; urgency=low

  * New upstream version.
  * Update my email address.
  * Update homepage address.
  * Update debian/copyright.

  [Hubert Chathi]
  * Add suggests openoffice.org in gnustep-app-wrappers.
  * Add build-depends on libsqlite3-dev.
 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 01 Oct 2008 13:33:35 +0200

gworkspace (0.8.6-1) unstable; urgency=low

  * New upstream version.
  * GNUstep transition.
    + Updated debian/rules.
  * debian/compat: Bump version, no changes needed.
  * Updated debian/copyright.
  * Updated debian menu files.
  * Added a desktop file.
  * Removed clipbook.app package.
  * Removed ggv.app from gnustep-apps-wrappers. (Closes: #384231)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 31 Oct 2007 09:30:35 +0100

gworkspace (0.8.3-2) unstable; urgency=low

  * Apply patch for popplerkit instead of pdfkit from Hubert.
  * Add Hubert to Uploaders.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  2 Nov 2006 22:50:14 +0100

gworkspace (0.8.3-1) unstable; urgency=low

  * New upstream version. (Closes: #387505)
  * Bump standards version.
  * Updated build-depends.
  * Switched me between Maintainer and Uploaders.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 15 Sep 2006 14:59:36 +0200

gworkspace (0.7.0-1.2) unstable; urgency=low

  * Remove me as uploader.
  * Do not write to user directory during build. Closes: #355570.

 -- Matthias Klose <doko@debian.org>  Fri,  7 Jul 2006 22:58:35 +0000

gworkspace (0.7.0-1.1) unstable; urgency=low

  * NMU to rebuild against new GNUstep libraries (Closes: #350078).
    - suggests: preferences.app instead of preferences (renamed).
  * Fix FTBFS by adding "../.." to the includes path for GWRemote (Closes:
    #327430).

 -- Hubert Chan <hubert@uhoreg.ca>  Tue, 21 Feb 2006 23:25:28 -0700

gworkspace (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #286954).
  * New Maintainers and Co-Maintainers.
  * gworkspace.app now suggests (not recommends) gworkspace-apps-wrappers.
  * gworkspace.app now recommends preferences, wrapperfactory.app,
     preview.app, textedit.app, viewpdf.app, zipper.app, cynthiune.app.
  * gworkspace-apps-wrappers now suggests imagemagick, lyx-common,
     abiword-common, alsa-utils, bluefish, emacsen, galeon, gedit,
     gnome-gv, gimp, gnumeric, gqview, konqueror, easytag, nedit,
     sox, vim, nvi, xchat, xfig, xine-ui, xmms, xpdf-reader.
  * Overrides inappropriate linda warnings.
  * Remove Desktop.app wrapper, icon, manpage and menu entry:
     Desktop is no more an app.
  * Update debian/gworkspace.app.README.Debian (Thanks to Jonathan Shipley).

 -- Eric Heintzmann <eric@gnustep.fr.st>  Fri, 18 Mar 2005 20:26:40 +0100

gworkspace (0.6.5-3) unstable; urgency=low

  * gworkspace.app recommends gworkspace-apps-wrappers not apps-wrappers.
  * gworkspace-apps-wrappers recommends gworkspace.app not gworkspace.
  * gwremote.app suggests gworkspace.app not gworkspace.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Thu,  9 Dec 2004 19:18:03 +0100

gworkspace (0.6.5-2) unstable; urgency=low

  * Rebuild using latest GNUstep Core packages
    and new pdfkit.framework package.
  * As suggested by Gurkan Sengun rename binary packages:
    - gworkspace -> gworkspace.app
    - clipbook -> clipbook.app (Closes: #241618)
    - apps-wrappers -> gworkspace-apps-wrappers (Closes: #241624)
    - gwremote -> gwremote.app
  * As suggested by Gurkan don't suffix wrapper and menu entry.
  * Upload in experimental.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Wed, 24 Nov 2004 18:00:22 +0100

gworkspace (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Shipley <jon@windj.ath.cx>  Mon, 11 Oct 2004 12:13:06 +0100

gworkspace (0.6.3-4) unstable; urgency=high

  * Tighten build dependency on libgnustep-gui0-dev.

 -- Matthias Klose <doko@debian.org>  Fri,  6 Aug 2004 08:23:39 +0200

gworkspace (0.6.3-3) unstable; urgency=medium

  * debian/control:
    - Rebuid using latest GNUstep Core packages (Closes: #259667).
    - Bump Standards-Version to 3.6.1.1.
    - Add file in Build-Depends field.
  * debian/rules:
    - First install GWorkspace then build GWRemote.
    - New wrappers for GWorkspace.app, ClipBook.app and GWRemote.app.
  * debian/*.menu:
    - Add ".app" suffix to application names.
    - No more source GNUstep.sh.
  * Update manpages and README.Debian files.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Sun, 18 Jul 2004 22:13:14 +0200

gworkspace (0.6.3-2) unstable; urgency=low

  * debian/rules: Update CC (Closes: #242501).
  * debian/control: Update Build-Depends (Closes: #241839).

 -- Eric Heintzmann <eric@gnustep.fr.st>  Sat, 10 Apr 2004 21:10:57 +0000

gworkspace (0.6.3-1) unstable; urgency=low

  * New upstream release
  * Update Readme.Debian, menu

 -- Eric Heintzmann <eric@gnustep.fr.st>  Tue, 17 Feb 2004 17:36:46 +0100

gworkspace (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Update debian/gworkspace.sh wrapper script.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Thu, 13 Nov 2003 05:35:28 +0100

gworkspace (0.6-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.6.1.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Mon, 13 Oct 2003 17:44:59 +0200

gworkspace (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * Update to Standards-Version 3.6.0.
  * Update variables names in debian/rules.
  * Update debian/rules to use the flattened Directory structure :
     remove GS_COMBO,GS_OS,GS_CPU,GS_LIBDIR variables.
  * Update debian/menu file.
  * emacs.app/emacs now use ps -Ac at line 32 (Closes: #192012).
  * Dont crash now when selecting preferences->hidden (Closes: #192017).

 -- Eric Heintzmann <eric@gnustep.fr.st>  Sat, 26 Jul 2003 02:10:11 +0200

gworkspace (0.5.1-1) unstable; urgency=low

  * New maintainer.
  * New co-maintainer.
  * Update menu file ( remove '.app' from title )
  * Add README.Debian file.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Wed, 21 May 2003 17:50:49 +0200

gworkspace (0.5.1-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release.
  * Update to Debhelper compatibility level 4.
  * Update to Standards-Version 3.5.9.
  * Override lintian warnings :
     - image-file-in-usr-lib
     - postinst/postrm-has-useless-call-to-ldconfig
  * Upstream sources now provides .tiff files for Lyx :
     - remove imagemagick build-dependency
     - remove debian/LyX.xpm file
  * Add debian/watch file.

 -- Eric Heintzmann <eric@gnustep.fr.st>  Sat, 12 Apr 2003 15:55:49 +0200

gworkspace (0.4.6.1-1) unstable; urgency=low

  * New upstream release.
  * Added search/removal of .xvpics directory to "debian/rules".
  * Added a dependency for gnustep-base1 >= 1.5.1-1 (Closes: #178748)

 -- Paul Seelig <pseelig@debian.org>  Sun, 02 Feb 2003 15:55:49 +0200

gworkspace (0.4.6-2) unstable; urgency=low

  * Recompiled with latest Debian GNUstep ingredients.

 -- Paul Seelig <pseelig@debian.org>  Sun, 26 Jan 2003 23:11:12 +0200

gworkspace (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Paul Seelig <pseelig@debian.org>  Sat, 25 Jan 2003 18:01:06 +0200

gworkspace (0.4.5-4) unstable; urgency=low

  * Changed debian/rules to not reference ix86-only stuff (closes: #176586)

 -- Paul Seelig <pseelig@debian.org>  Thu, 09 Jan 2003 12:10:50 +0200

gworkspace (0.4.5-3) unstable; urgency=low

  * Changed "Build-Depends: debmake" to "debhelper". (closes: #176004)

 -- Paul Seelig <pseelig@debian.org>  Thu, 09 Jan 2003 12:10:50 +0200

gworkspace (0.4.5-2) unstable; urgency=low

  * Cleaned up ./debian/ subdirectory from stale files.
  * Changed entry "Architecture: any" to "all" in debian/control for
    apps-wrappers and adapted debian/rules accordingly (closes: #175866)
  * Made apps-wrappers conflict with gworkspace versions lesser than
    0.4.5-1 (closes: #175973)

 -- Paul Seelig <pseelig@debian.org>  Thu, 09 Jan 2003 12:10:50 +0200

gworkspace (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Split Apps_Wrappers into own package.
  * Switched to debhelper.
  * Added man page gworkspace.1
  * Checked package with lintian and linda.

 -- Paul Seelig <pseelig@debian.org>  Tue, 31 Dec 2002 16:24:52 +0200

gworkspace (0.4.1-1) unstable; urgency=low

  * New upstream release. (closes: #163287)

 -- Paul Seelig <pseelig@debian.org>  Mon, 07 Oct 2002 19:42:04 +0200

gworkspace (0.3.6-2.1) unstable; urgency=medium

  * Fix build dependencies (closes: #161173).
  * Rebuild with new GNUstep packages (closes: #161099).

 -- Matthias Klose <doko@debian.org>  Thu, 26 Sep 2002 23:00:52 +0200

gworkspace (0.3.6-2) unstable; urgency=low

  * Recompiled with latest GNUstep inggredients present in Debian.

 -- Paul Seelig <pseelig@debian.org>  Mon, 16 Sep 2002 23:16:16 +0000

gworkspace (0.3.6-1) unstable; urgency=low

  * New upstream version.
  * Added build-depends for gobjc-3.1
  * Removed build-depends for gnustep-base1-dev because gnustep-gui0-dev
    now does the trick.

 -- Paul Seelig <pseelig@debian.org>  Mon, 24 Jun 2002 12:32:39 +0000

gworkspace (0.3.5-1) unstable; urgency=low

  * New upstream version.
  * Add build-depends for gnustep-base1-dev (closes: #147368)

 -- Paul Seelig <pseelig@debian.org>  Wed, 22 May 2002 18:13:19 +0000

gworkspace (0.3.4-3.1) unstable; urgency=low

  * NMU, built with gnustep-gui-0.7.7.

 -- Matthias Klose <doko@debian.org>  Sun, 12 May 2002 13:12:53 +0200

gworkspace (0.3.4-3) unstable; urgency=high

  * Rebuilt with urgency=high to get this into testing to replace
    a former version which only works with older Debian gnustep-*
    environment containing an application path setting which has been
    changed by the newer gnustep-* packages already in testing.
    (closes: #143100).

 -- Paul Seelig <pseelig@debian.org>  Tue, 16 Apr 2002 12:57:16 +0000

gworkspace (0.3.4-2) unstable; urgency=low

  * Include debmake in build-depends (closes: #142341).

 -- Paul Seelig <pseelig@debian.org>  Thu, 11 Apr 2002 23:50:45 +0000

gworkspace (0.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Paul Seelig <pseelig@debian.org>  Tue, 9 Apr 2002 17:40:20 +0000

gworkspace (0.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Paul Seelig <pseelig@debian.org>  Thu, 4 Apr 2002 23:02:11 +0000

gworkspace (0.3.2-2) unstable; urgency=low

  * Include gnustep-gui0-dev into build-deps to pull in all depending
    GNUstep packages.
  * Happy Easter everybody! :-)

 -- Paul Seelig <pseelig@debian.org>  Sun, 31 Mar 2002 15:31:10 +0000

gworkspace (0.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Paul Seelig <pseelig@debian.org>  Tue, 26 Mar 2002 16:41:02 +0000

gworkspace (0.3.1-4) unstable; urgency=low

  * Recompiled with and for gnustep-xgps-0.7.6 and gnustep-gui-0.7.6

 -- Paul Seelig <pseelig@debian.org>  Mon, 25 Mar 2002 03:55:19 +0000

gworkspace (0.3.1-3) unstable; urgency=low

  * Recompiled with gnustep-base1 1.3.0 and gnustep-make 1.3.0

 -- Paul Seelig <pseelig@debian.org>  Sun, 17 Mar 2002 23:59:17 +0100

gworkspace (0.3.1-2) unstable; urgency=low

  * Use POSIX compliant redirection syntax instead of the creeping
    bashism i usually tend to fall back into. (Closes: #136569)

 -- Paul Seelig <pseelig@debian.org>  Sun, 3 Mar 2002 14:02:47 +0100

gworkspace (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Paul Seelig <pseelig@debian.org>  Sat, 2 Mar 2002 18:15:36 +0100

gworkspace (0.3-2) unstable; urgency=low

  * Closing both the two existing wishlist bugs for this package.
    (Closes #126524, #117544).
  * Added imagemagick to Build-Depends.

 -- Paul Seelig <pseelig@debian.org>  Tue, 19 Feb 2002 21:35:40 +0100

gworkspace (0.3-1) unstable; urgency=low

  * Recompiled with most recent gnustep-xgps0 in Debian.
  * Let dpkg-shlibdeps take care of Depends again.
  * Added a wrapper script initialize the GNUstep environment needed
    for running GWorkspace.app if not already active.
  * First upload to Debian incoming since nobody else seems to bother.

 -- Paul Seelig <pseelig@debian.org>  Tue, 12 Feb 2002 19:41:19 +0100

gworkspace (0.3-0.0) unstable; urgency=low

  * New upstream version. Seems to function really nice! ;-)
  * Created Depends: line in control file manually because dpkg-shlibdeps
    adds non-existing version numbers for gnustep-xgps0. (!?)

 -- Paul Seelig <pseelig@debian.org>  Sun, 10 Feb 2002 15:26:41 +0100

gworkspace (0.3pre1-0.1) unstable; urgency=low

  * Rebuild with more recent libaries
  * This package needs an official approved Debian package maintainer.
    If you want it then just go ahead and do it!  I won't...

 -- Paul Seelig <pseelig@debian.org>  Thu, 31 Jan 2002 23:31:14 +0100

gworkspace (0.3pre1-0.0) unstable; urgency=low

  * New upstream and completely unofficial release.
  * This package needs an official approved Debian package maintainer.
    If you want it then just go ahead and do it!  I won't...

 -- Paul Seelig <pseelig@debian.org>  Thu, 31 Jan 2002 23:31:14 +0100

gworkspace (0.2.7-0.0) unstable; urgency=low

  * Initial and completely unofficial release.

 -- Paul Seelig <pseelig@debian.org>  Thu, 17 Jan 2002 23:44:08 +0100
